_VERSION = 0.3.1-dev
VERSION  = `echo $(_VERSION)`

PKG_CONFIG = pkg-config

# paths
PREFIX = /usr
MANDIR = $(PREFIX)/share/man

#XWAYLAND =
#XLIBS =
# Uncomment to build XWayland support
XWAYLAND = -DXWAYLAND
XLIBS = xcb
